<?xml version = '1.0' encoding = 'UTF-8'?>
<Diagram class="oracle.dbtools.crest.swingui.datatypes.DPVDataTypes" id="52D66E95-484E-4D66-8201-C9048E3CB63D">
<createdBy>Gustavo Padlipskas</createdBy>
<modifiedBy>Gustavo Padlipskas</modifiedBy>
<createdTime>2021-04-28 23:38:44 UTC</createdTime>
<autoRoute>false</autoRoute>
<boxInbox>true</boxInbox>
<showLegend>false</showLegend>
<showLabels>true</showLabels>
<showRelAttributes>false</showRelAttributes>
<gridEnabled>false</gridEnabled>
<showGrid>false</showGrid>
<diagramColor>-1</diagramColor>
<display>false</display>
<notation>1</notation>
<objectViews>
<OView class="oracle.dbtools.crest.swingui.datatypes.TVStructuredType" oid="47E390DE-0671-C4B1-8428-0F45CBEE18F8" otype="StructuredType" vid="575A79B9-4EC4-D431-3BEE-A34DDCC9EF72">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="20" y="20" width="100" height="100"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.datatypes.TVStructuredType" oid="F72C39E0-D1CA-8821-2AD7-A1E95A37D3D1" otype="StructuredType" vid="29DC590F-C859-0AB3-E616-2CBA34C6AA48">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="20" y="20" width="100" height="100"/>
</OView>
</objectViews>
</Diagram>
